body #simple-banner,
body .simple-banner{
    z-index: 99999;
}
#scroll-to-top {
    display:none !important;
}
.yt-area{
    display:block;
    width:100%;
    height:100%;
}
.yt-area .textwidget, .yt-area .textwidget p{
    display:block;
    height:100%;
}
.yt-area .textwidget iframe {
    width: 100%;
    max-width: 100%;
    height: 100%;
    min-height: 636px;
}
.lazy-hidden{
    background-color: transparent !important;
}
.yt-area .textwidget iframe {
    width: 100%;
    max-width: 750px !important;
    height: 100%;
    min-height: 422px !important;
}
.site-content .why-sprintlaw:before{
    height: 33%;
}
.btn.btn-submit {
    outline: 0;
    background-color: #23c0b9 !important;
    border: 2px solid #23c0b9 !important;
}
.btn.btn-submit:hover {
    background-color: #199894 !important;
    border: 2px solid #199894 !important;
    }
.btn.btn-light:hover {
    background-color: #17c0b9;
    color: #fff !important;
}
.header span.number {
    color: #23c0b9 !important;
}
.what-sprintlaw .image {
    background-color: #23c0b9 !important;
}
.what-sprintlaw .text li p,.what-sprintlaw .text a,.customer .title a {
    color: #23c0b9 !important;
}
.caption-text{
    color: #23c0b9;
}
.btn.btn-light {
    color: #23c0b9 !important;
    background-color: #f3f3f3;
    border: 2px solid #23c0b9 !important;
}
.header {
    top: 0;
}
.lp-template-template-post-landing-ver-2 .header {
    top: 35px;
}
.simple-banner {
    width: 100%;
    background: #23c0b9;
    text-align: center;
    z-index: 200000;
    position: relative;
    display: block !important;
}
div#simple-banner {
    display: block!important;
    position: fixed;
}
.simple-banner .simple-banner-text {
    color: #ffffff;
    font-size: 1.1em;
    font-weight: 700;
    padding: 10px;
}
.simple-banner .simple-banner-text a {
    color: #ffffff;
}
footer {
    font-size: 1em;
    line-height: 1.625em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Open Sans,helvetica,arial,sans-serif;
    color: #6b6470;
    font-weight: 400;
}
.headline .rate li {
    padding-right: 8px;
}
footer .menu>li>a {
    height: 100%;
    display: inline-block;
    letter-spacing: 1px;
    opacity: .5;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
}
section, footer {
    padding-top: 6.5em;
}
.bg--dark {
    background: #232323;
}
.bg--dark *:not(a) {
    color: #fff;
}
footer.bg--dark .col-md-3 {
    width: 25%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}

.footer__lower .text-right {
    text-align: right;
}
footer .widget_nav_menu li a:hover {
    opacity: 1;
}
footer h6{
    font-weight: 800;
    font-size: .7em;
    font-family: Montserrat,Montserrat-Light,helvetica,arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer__lower .col-sm-6 {
    display: inline-block;
    width: 49%;
}
.footer__lower a {
    text-decoration: underline;
}

footer .type--fine-print {
    font-size: 10px;
}
.footer-4 p {
    opacity: .9;
    margin-bottom: 1.625em;
}
footer .menu>li {
    position: relative;
    float: left;
    font-size: 11px;
    font-weight: 800;
    letter-spacing: 0;
    font-family: Montserrat,Montserrat-Light,helvetica,arial,sans-serif;
    text-transform: uppercase;
}
footer .widget_nav_menu li {
    clear: left;
}
footer .menu>li:first-child>a {
    padding-left: 0;
}
footer .widget_nav_menu li a {
    padding-left: 0;
    opacity: .5;
}
footer.bg--dark a:not(.btn) {
    color: #fff;
}

.footer-4 .logo {
    max-height: 2.03125em;
    margin-bottom: 1.21875em;
}
.footer-4 .footer__lower {
    position: relative;
    margin-top: 4.875em;
    background: #1e1e1e;
    padding: 1.625em 0;
}
.footer-4 .footer__lower .type--fine-print {
    opacity: .5;
}
.footer-4 .social-list i,
.footer__lower i{
    border-width: 0 0px 0px 0;
    padding: 0;
}
.footer-4 .social-list li:not(:last-child) {
    margin-right: 20px;
}
.footer-4 .menu {
    line-height: 1.625em;
}
.footer-4 .social-list li {
    transition: .2s linear;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    opacity: .5;
    display: inline-block;
    margin: 0;
}
.footer__lower .top-link {
    width: 3.25em;
    height: 3.25em;
    border-radius: 50%;
    background: #3d3d3d;
    display: inline-block;
    text-align: center;
    position: relative;
    z-index: 4;
    bottom: 3.25em;
    padding-top: 12px;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
}
div#text-11 i {
    font-size: 14px;
}
h6.widget-title{
    font-family:Montserrat-SemiBold,Montserrat-Light,helvetica,arial,sans-serif;
}

.interface-up-open-big:before {
    content: '\e803';
}
[class^="interface-"]:before, [class*=" interface-"]:before {
    font-family: "pillar-interface";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.footer__lower .inner-link.top-link{
    display:none !important;
}
#scroll-to-top {
    display: inline-block !important;
}
/*FORM COMMON STYLE*/
.form-spinner {
    position: relative;
    transition: 150ms ease-in-out;
}
.form-spinner svg{
    display: block;
    position: absolute;
    top: -50px;
    right: 5%;
    cursor: pointer;
}
.gform_wrapper .gform_footer input.button:hover + .form-spinner{
    transform: translateY(-5px);
}
/*Validations*/
body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
    max-width: 100% !important;
    margin: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    background: rgba(0,0,0,0);
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    max-width: 100%;
    padding-right: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
    color: #790000;
    font-family: Montserrat, 'Helvetica', 'Arial', sans-serif;
    margin: 0;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
    margin-top: initial;
}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea{
    border: 1px solid #790000 !important;
    margin-bottom: 0;
}
body .gform_wrapper .field_description_below .gfield_description{
    max-width: 100%;
    padding-right: 0;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 0;
}
body .gform_wrapper .gfield_error .ginput_container{
    margin-top: 0;
}
body .gform_wrapper div.validation_error{
    display: none;
}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):active, 
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea:focus,
body .gform_wrapper li.gfield_error .ginput_container_textarea textarea:active{
    border: 1px solid #17c0b9 !important;
}
body .gform_wrapper .gform_footer input[type=submit]{
    color: #fff;
    font-size: 14px;
    -webkit-appearance: none;
    font-family: 'Nexa-bold';
    transition: all .3s ease;
    border-radius: 12px;
    text-transform: uppercase;
    outline: 0;
    background-color: #17c0b9;
    border: 2px solid #17c0b9;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    width: 100%;
    margin-bottom: 8px;
    padding: 16px 20px 14px 20px;
    cursor: pointer;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
}
body .gform_wrapper .gform_footer input[type=submit]:hover{
    background-color: #199894;
    border: 2px solid #199894;
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
body .gform_wrapper .gform_footer{
    margin-top: 5px;
}
.form-wrapper .free-quote-form_wrapper textarea{
    width: 100%;
    outline: 0;
    height: 150px;
    background-color: #f3f3f3;
    margin-bottom: 6px;
    font-family: Montserrat-Light;
    padding: 10px 12px;
    font-size: 14px;
    border: 1px solid #f3f3f3;
    border-radius: 4px;
    transition: all .3s ease;
    resize: vertical;
}
.form-wrapper .free-quote-form_wrapper textarea:focus{
    border: 1px solid #17c0b9;
    background-color: #fff;
}
/* lp landingpage v2*/
#gform_wrapper_102 .gfield_checkbox{
    width: 100%;
    text-align: center;
    margin-bottom: 0;
    margin-left: -3px;
    margin-right: -3px;
}
#gform_wrapper_102 .gfield_checkbox > li{
    width: 25%;
    height: 110px;
    float: left;
    padding: 0 3px;
    position: relative;
    cursor: pointer;
    border: none;
    margin: 0;
}
#gform_wrapper_102 .gfield_checkbox > input{
    margin: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 0;
    cursor: pointer;
}
#gform_wrapper_102 .gfield_checkbox > li.active{
    border-right: none;
    border-radius: 0;
    box-shadow: none;
}
#gform_wrapper_102 .gfield_checkbox > li label{
    padding: 50px 2px 10px 2px;
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center 10px;
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    border: 2px solid transparent;
    position: relative;
    height: 100px;
    font-size: 12px;
    font-family: Montserrat-Regular;
    cursor: pointer;
}
#gform_wrapper_102 .gfield_checkbox input[type=checkbox]:checked + label{
    border: 2px solid #17c0b9;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    -moz-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    -ms-box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
    box-shadow: 0 15px 50px -12px rgba(0,0,0,.2);
}
#gform_wrapper_102 .gfield_checkbox input[type=checkbox]:checked + label:before{
    content: '';
    background-image: url(https://sprintlaw.com.au/wp-content/themes/assets/images/icon/Tick.png);
    height: 30px;
    width: 30px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: absolute;
    left: -15px;
    top: 30px;
}
#gform_wrapper_102 .gfield_checkbox > li:nth-child(1) label{
    background-image: url(https://sprintlaw.com.au/wp-content/themes/assets/images/icon/service-agreements.png);
}
#gform_wrapper_102 .gfield_checkbox > li:nth-child(2) label{
    background-image: url(https://sprintlaw.com.au/wp-content/themes/assets/images/icon/web.png);
}
#gform_wrapper_102 .gfield_checkbox > li:nth-child(3) label{
    background-image: url(https://sprintlaw.com.au/wp-content/themes/assets/images/icon/privacy-policy.png);
}
#gform_wrapper_102 .gfield_checkbox > li:nth-child(4) label{
    background-image: url(https://sprintlaw.com.au/wp-content/themes/assets/images/icon/other.png);
}
#gform_wrapper_102 #field_102_6 .gfield_label{
    display: block;
    color: #333;
    font-family: Montserrat-Regular;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 10px
}
#gform_wrapper_102 #field_102_6 .gfield_required{
    display: none;
}
/* lp landingpage v2 end*/
body .gform_wrapper._wrapper form .gform_footer {
    position: relative;
    margin: 15px 0 0 0;
    padding: 0;
}
body .gform_wrapper._wrapper form .gform_footer .gform_ajax_spinner{
    width: 35px;
    position: absolute;
    top: 10px;
    right: 20px;
    transition: all .3s ease;
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]{
    margin: 0;
    display: block;
    width: 100%;
    transition: all .3s ease;
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover{
    transform: translateY(-5px);
}
body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover + .gform_ajax_spinner{
    transform: translateY(-5px);
}
.form-wrapper .confirms{
    margin-top: 10px;
}
@media (min-width:1200px){
    .team .features {
        margin-left: 68px;
    }
}
@media (min-width:1000px){
    .card .col{
        top:-80px !important;
    }
}
@media (min-width: 800px){
    .customer .banner{
        width: 62% !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
@media (max-width: 767px){
    body .gform_wrapper._wrapper form .gform_footer .gform_ajax_spinner{
        width: 35px;
        position: absolute;
        top: 10px;
        right: 20px;
        transition: all .3s ease;
    }
    .lp-template-template-post-landing-ver-2 .header {
        top: 0;
    }
    body .gform_wrapper._wrapper form .gform_footer input[type=submit]:hover + .gform_ajax_spinner{
        transform: translateY(-8px);
    }
    .card .row.owl-carousel {
        top: -130px;
    }
    /* div#simple-banner {
        display: none !important;
    } */
    footer .menu>li {
        position: relative;
        float: none;
    }
    footer .widget_nav_menu h6.widget-title {
        margin-top: 26px;
    }
    .footer__lower .top-link {
        bottom: 0;
    }
    .col-sm-6.text-center-xs {
        padding: 15px;
    }
    .footer-4 h6.widget-title {
        margin-bottom: 1.625em;
    }
    footer.bg--dark .col-md-3 {
        width: 100%;
        float: none;
    }
    .footer__lower .text-right {
        text-align: center;
    }
    .footer__lower span, .footer__lower p {
        text-align: center;
        line-height: 1.8;
    }
    .footer__lower .col-sm-6 {
        display: block;
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .yt-area .textwidget iframe {
        min-height: 222px !important;
    }
}

